std::is_placeholder< _Placeholder< _Num > > Struct Template Reference
Utilities » Function Objects » Binder Classes
Inheritance diagram for std::is_placeholder< _Placeholder< _Num > >:
[legend]

## Public Types

typedef integral_constant< int, __v > | type
typedef int | value_type

## Public Member Functions

constexpr | operator value_type () const noexcept
constexpr value_type | operator() () const noexcept

## Static Public Attributes

static constexpr int | value

## Detailed Description

### template<int _Num>
struct std::is_placeholder< _Placeholder< _Num > >

Partial specialization of is_placeholder that provides the placeholder number for the placeholder objects defined by libstdc++.

Definition at line 248 of file functional.

The documentation for this struct was generated from the following file:

- functional